当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 6 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : [问题]自动update的问题,请教![已解决]
帖子发表于 : 2005-11-19 9:32 

注册: 2005-11-01 12:43
帖子: 77
送出感谢: 0 次
接收感谢: 0 次
系统在启动后,会自动升级,但自从安装libgtkhiml3.6-18(报错,依赖关系)和chmsee(能正常运行)后,自动升级老出现一个界面:
内容如下:
You have 1 broken package on your system,use the "Broken" fiter to locate it!
请教如何解决?
同时新立得在启动时也出现问题,好象要我修复什么?
请问如何处理?
告知过称!谢谢!


_________________
初来乍到,请多关照,正在学习中........


最后由 sqpsunman 编辑于 2005-11-20 11:34,总共编辑了 1 次

页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2005-11-19 11:38 

注册: 2005-11-01 12:43
帖子: 77
送出感谢: 0 次
接收感谢: 0 次
自动升级的图标,点一下界面闪一下就没有了,停顿的时间大概就1秒,然后就没有了!UPDATE图标上有感叹号!


_________________
初来乍到,请多关照,正在学习中........


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2005-11-19 11:48 
头像

注册: 2005-07-02 14:41
帖子: 4133
系统: Ubuntu 14.04 (Kylin)
送出感谢: 53
接收感谢: 11
啓動新立得。
左欄下方有幾個標簽(section,custom,等等),選custom(好像是,不行的話你每個都試一下),左欄的分類就會變成installed,not installed,broken,等等。
選broken,把裏面的包刪除即可。


_________________
https://weakish.github.io


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2005-11-19 12:04 
头像

注册: 2005-05-19 18:38
帖子: 1991
地址: 湖南永州
送出感谢: 0 次
接收感谢: 1
给你一个图


附件:
Screenshot-新立得包管理器(翻译:开源软件国际化·简体中文组) .png
Screenshot-新立得包管理器(翻译:开源软件国际化·简体中文组) .png [ 24.33 KiB | 被浏览 176 次 ]

页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2005-11-19 14:20 
头像

注册: 2005-07-02 14:41
帖子: 4133
系统: Ubuntu 14.04 (Kylin)
送出感谢: 53
接收感谢: 11
内存不足 写道:
打开新立得-修复依赖包关系-应用


_________________
https://weakish.github.io


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2005-11-20 11:31 

注册: 2005-11-01 12:43
帖子: 77
送出感谢: 0 次
接收感谢: 0 次
问题还是出在chmsee上面,版本冲突的问题。
millenniumdark 写道:
内存不足 写道:
打开新立得-修复依赖包关系-应用

先用milleniumdark的方法解决了!冲突的问题!让后根据

laborer 写道:
chmsee直接用dpkg是装不了的,因为有版本冲突的问题,想把libgtkhtml版本降下来也不现实,那样会造成更多测版本冲突。我现在用的是另外一种方法,虽然不好看,但也有效。

首先:
代码:
sudo apt-get install chmlib
sudo ln -sf /usr/lib/libgtkhtml-3.8.so.15 /usr/lib/libgtkhtml-3.1.so.11

注意,我用的是breezy,默认libgtkhtml版本是3.8-15,如果你用的不是这个版本,/usr/lib/libgtkhtml-3.8.so.15这个文件可能不存在,你要改成适合的。

然后去http://linuxfire.dhis.org/~zhong/files/chmsee_0.9.5-1_i386.deb下载一个0.9.5的chmsee,运行:
代码:
dpkg -x chmsee_0.9.5-1_i386.deb ~
~/usr/bin/chmsee


看看chmsee能不能起来了。这样是把chmsee解到你自己的Home目录下,如果想在全系统范围内用,可以用
代码:
sudo dpkg -x chmsee_0.9.5-1_i386.deb /

不过我不推荐这样使用,不是系统源里面的还是放在自己的目录里面比较好,这样卸载起来方便一点。


解决了上述的问题!
特别感谢两位:“laborer”、“millenniumdark”!
同时感谢在这个上面所有帮助过我的朋友,还有热心的“express"”等等。。。。。。

:D :lol: :oops:


_________________
初来乍到,请多关照,正在学习中........


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 6 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:Google [Bot] 和 3 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译